{% extends "src/html/_template.njk" %}
{% set title = "Калькулятор | Создать новый 4" %}

{% block content %}
    <div class="main-row">
        <div class="main-dashboard">
            <div class="dashboard">
                <div class="dashboard-header-mobile">
                    <button type="button" class="btn-text">
                        <span>Создать новый</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>

                <div class="block">
                    <div class="block__header">
                        <div class="d-flex align-center">
                            <div class="block__icon mr-4">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="system-item__content">
                                <div class="block__title">Расчет стоимости работ</div>
                            </div>
                        </div>
                        <div class="block-tag block-tag--dark">На доработке</div>
                    </div>
                    <div class="block__divider"></div>
                    <div class="block__body">
                        <div class="block__scroll" data-simplebar>
                            <div class="unit mb-12 open" data-collapse>
                                <div class="unit__header" data-collapse-control>
                                    <div class="unit__arrow" >
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="inline">
                                        <div class="unit__title"><strong>Подсистема</strong> «Облачный сервис»</div>
                                    </div>
                                </div><!-- .unit__header -->
                                <div class="unit__body pl-28" data-collapse-content style="display: block">
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .unit -->
                            <div class="unit mb-12" data-collapse>
                                <div class="unit__header" data-collapse-control>
                                    <div class="unit__arrow" >
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="inline">
                                        <div class="unit__title"><strong>Подсистема</strong> «Финансовая подсистема» </div>
                                    </div>
                                </div><!-- .unit__header -->
                                <div class="unit__body pl-28" data-collapse-content>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .unit -->
                            <div class="unit mb-12" data-collapse>
                                <div class="unit__header" data-collapse-control>
                                    <div class="unit__arrow" >
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="inline">
                                        <div class="unit__title"><strong>Подсистема</strong> «Облачный сервис»</div>
                                    </div>
                                </div><!-- .unit__header -->
                                <div class="unit__body pl-28" data-collapse-content>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .unit -->
                            <div class="unit mb-12" data-collapse>
                                <div class="unit__header" data-collapse-control>
                                    <div class="unit__arrow" >
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="inline">
                                        <div class="unit__title"><strong>Подсистема</strong> «Финансовая подсистема» </div>
                                    </div>
                                </div><!-- .unit__header -->
                                <div class="unit__body pl-28" data-collapse-content>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .unit -->
                            <div class="unit mb-12" data-collapse>
                                <div class="unit__header" data-collapse-control>
                                    <div class="unit__arrow" >
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="inline">
                                        <div class="unit__title"><strong>Подсистема</strong> «Облачный сервис»</div>
                                    </div>
                                </div><!-- .unit__header -->
                                <div class="unit__body pl-28" data-collapse-content>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="mb-12">
                                        <div class="inline">
                                            <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                            <div class="inline-divider"></div>
                                            <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                                        </div>
                                        <div class="inline">
                                            <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                                        </div>
                                        <div class="inline">
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                            <button type="button" class="btn-icon btn-icon--red mr-6">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#bx_error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .unit -->
                        </div>
                    </div>
                    <div class="block__divider"></div>
                    <div class="block__footer d-flex align-center flex-wrap">
                        <a href="#" class="btn btn-blue btn-sm">
                            <span>Рассчитать</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div><!-- .block -->

            </div><!-- .dashboard -->
        </div>
        <div class="main-aside">
            <div class="block block--blue mb-24">
                <div class="block__body">
                    <div class="d-flex justify-content-between">
                        <div>
                            Необходимо исправить<br/>
                            12 замечаний
                        </div>
                        <div class="block-alert">
                            <img src="img/alert.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
            </div>
            <div class="block mb-24">
                <div class="block__header pb-0">
                    <div class="block__title">Общий комментарий ДИТ</div>
                </div>
                <div class="block__body">
                    <form>
                        <div class="mb-12">
                            <label class="field">
                                <textarea name="message" rows="5" disabled>Необходимо добавить бизнес-наименования таблиц БД</textarea>
                            </label>
                        </div>
                    </form>
                </div>
            </div><!-- .block -->
            <div class="block mb-24">
                <div class="block__header pb-0">
                    <div class="block__title">Обновить ЧТЗ</div>
                </div>
                <div class="block__body">
                    <label class="file-field" data-file>
                        <input type="file" name="file" data-file-input>
                        <span class="file-field__label" data-file-placeholder></span>
                        <i class="file-field__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#upload" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </label>
                </div>
            </div><!-- .block -->
        </div>
    </div>
{% endblock %}

 {% block breadcrumb %}
     <ul class="breadcrumb">
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Проверки</a>
         </li>
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Калькулятор трудоемкости</a>
         </li>
         <li class="breadcrumb__item">
             <span class="breadcrumb__active">Создание расчета</span>
         </li>
     </ul>
 {% endblock %}+

{% block header_main %}
    <div class="header__button">
        <button type="button" class="btn-text">
            <span>Создать новый</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
    </div>
{% endblock %}

 {% block fixed %}

 {% endblock %}
